{
  "Entries":[
    {
      "ID":1, "BoxNo":1, "ItemPrefix":5, "ItemValue":31004, "ItemCount":6, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":2, "BoxNo":1, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":5
    },
    {
      "ID":3, "BoxNo":1, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":4, "BoxNo":1, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":5, "BoxNo":1, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":6, "BoxNo":1, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":7, "BoxNo":1, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":8, "BoxNo":1, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":9, "BoxNo":2, "ItemPrefix":5, "ItemValue":31008, "ItemCount":6, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":10, "BoxNo":2, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":5
    },
    {
      "ID":11, "BoxNo":2, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":12, "BoxNo":2, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":13, "BoxNo":2, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":14, "BoxNo":2, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":15, "BoxNo":2, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":16, "BoxNo":2, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":17, "BoxNo":3, "ItemPrefix":4, "ItemValue":100139, "ItemCount":1, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":18, "BoxNo":3, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":5
    },
    {
      "ID":19, "BoxNo":3, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":20, "BoxNo":3, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":21, "BoxNo":3, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":22, "BoxNo":3, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":23, "BoxNo":3, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":24, "BoxNo":3, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":25, "BoxNo":4, "ItemPrefix":5, "ItemValue":31012, "ItemCount":6, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":26, "BoxNo":4, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":7
    },
    {
      "ID":27, "BoxNo":4, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":28, "BoxNo":4, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":29, "BoxNo":4, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":30, "BoxNo":4, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":31, "BoxNo":4, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":32, "BoxNo":4, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":33, "BoxNo":4, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":34, "BoxNo":4, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":35, "BoxNo":4, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":36, "BoxNo":4, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":37, "BoxNo":5, "ItemPrefix":1, "ItemValue":90001, "ItemCount":100, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":38, "BoxNo":5, "ItemPrefix":2, "ItemValue":60001, "ItemCount":50, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":39, "BoxNo":5, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":7
    },
    {
      "ID":40, "BoxNo":5, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":41, "BoxNo":5, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":42, "BoxNo":5, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":43, "BoxNo":5, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":44, "BoxNo":5, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":45, "BoxNo":5, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":46, "BoxNo":5, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":47, "BoxNo":5, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":48, "BoxNo":5, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":49, "BoxNo":5, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":50, "BoxNo":6, "ItemPrefix":4, "ItemValue":100139, "ItemCount":1, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":51, "BoxNo":6, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":7
    },
    {
      "ID":52, "BoxNo":6, "ItemPrefix":5, "ItemValue":31001, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":53, "BoxNo":6, "ItemPrefix":5, "ItemValue":31005, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":54, "BoxNo":6, "ItemPrefix":5, "ItemValue":31009, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":55, "BoxNo":6, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":56, "BoxNo":6, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":57, "BoxNo":6, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":58, "BoxNo":6, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":59, "BoxNo":6, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":60, "BoxNo":6, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":61, "BoxNo":6, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":62, "BoxNo":7, "ItemPrefix":28, "ItemValue":20211101, "ItemCount":5, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":63, "BoxNo":7, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":7
    },
    {
      "ID":64, "BoxNo":7, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":65, "BoxNo":7, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":66, "BoxNo":7, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":67, "BoxNo":7, "ItemPrefix":5, "ItemValue":31002, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":68, "BoxNo":7, "ItemPrefix":5, "ItemValue":31006, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":69, "BoxNo":7, "ItemPrefix":5, "ItemValue":31010, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":70, "BoxNo":7, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":71, "BoxNo":7, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":72, "BoxNo":7, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":73, "BoxNo":7, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":74, "BoxNo":8, "ItemPrefix":4, "ItemValue":100139, "ItemCount":1, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":75, "BoxNo":8, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":76, "BoxNo":8, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":77, "BoxNo":8, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":78, "BoxNo":8, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":79, "BoxNo":8, "ItemPrefix":5, "ItemValue":31002, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":80, "BoxNo":8, "ItemPrefix":5, "ItemValue":31006, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":81, "BoxNo":8, "ItemPrefix":5, "ItemValue":31010, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":82, "BoxNo":8, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":83, "BoxNo":8, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":84, "BoxNo":8, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":85, "BoxNo":8, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":86, "BoxNo":9, "ItemPrefix":1, "ItemValue":90001, "ItemCount":100, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":87, "BoxNo":9, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":88, "BoxNo":9, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":89, "BoxNo":9, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":90, "BoxNo":9, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":91, "BoxNo":9, "ItemPrefix":5, "ItemValue":31002, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":92, "BoxNo":9, "ItemPrefix":5, "ItemValue":31006, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":93, "BoxNo":9, "ItemPrefix":5, "ItemValue":31010, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":94, "BoxNo":9, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":95, "BoxNo":9, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":96, "BoxNo":9, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":97, "BoxNo":9, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":98, "BoxNo":10, "ItemPrefix":4, "ItemValue":100139, "ItemCount":1, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":99, "BoxNo":10, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":100, "BoxNo":10, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":101, "BoxNo":10, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":102, "BoxNo":10, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":103, "BoxNo":10, "ItemPrefix":5, "ItemValue":31002, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":104, "BoxNo":10, "ItemPrefix":5, "ItemValue":31006, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":105, "BoxNo":10, "ItemPrefix":5, "ItemValue":31010, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":106, "BoxNo":10, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":107, "BoxNo":10, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":108, "BoxNo":10, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":109, "BoxNo":10, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":110, "BoxNo":11, "ItemPrefix":28, "ItemValue":20211101, "ItemCount":5, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":111, "BoxNo":11, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":112, "BoxNo":11, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":113, "BoxNo":11, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":114, "BoxNo":11, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":115, "BoxNo":11, "ItemPrefix":5, "ItemValue":31002, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":116, "BoxNo":11, "ItemPrefix":5, "ItemValue":31006, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":117, "BoxNo":11, "ItemPrefix":5, "ItemValue":31010, "ItemCount":2, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":118, "BoxNo":11, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":119, "BoxNo":11, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":120, "BoxNo":11, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":121, "BoxNo":11, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":122, "BoxNo":12, "ItemPrefix":4, "ItemValue":100139, "ItemCount":1, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":123, "BoxNo":12, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":124, "BoxNo":12, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":125, "BoxNo":12, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":126, "BoxNo":12, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":127, "BoxNo":12, "ItemPrefix":5, "ItemValue":31002, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":128, "BoxNo":12, "ItemPrefix":5, "ItemValue":31006, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":129, "BoxNo":12, "ItemPrefix":5, "ItemValue":31010, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":130, "BoxNo":12, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":131, "BoxNo":12, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":132, "BoxNo":12, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":133, "BoxNo":12, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":134, "BoxNo":13, "ItemPrefix":1, "ItemValue":90001, "ItemCount":100, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":135, "BoxNo":13, "ItemPrefix":3, "ItemValue":10001, "ItemCount":300, "LotteryWeight":1, "RewardCount":12
    },
    {
      "ID":136, "BoxNo":13, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":137, "BoxNo":13, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":138, "BoxNo":13, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":139, "BoxNo":13, "ItemPrefix":5, "ItemValue":31002, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":140, "BoxNo":13, "ItemPrefix":5, "ItemValue":31006, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":141, "BoxNo":13, "ItemPrefix":5, "ItemValue":31010, "ItemCount":3, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":142, "BoxNo":13, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":143, "BoxNo":13, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":144, "BoxNo":13, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":145, "BoxNo":13, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":2
    },
    {
      "ID":146, "BoxNo":14, "ItemPrefix":5, "ItemValue":30004, "ItemCount":50, "Reset":true, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":147, "BoxNo":14, "ItemPrefix":5, "ItemValue":30004, "ItemCount":5, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":148, "BoxNo":14, "ItemPrefix":3, "ItemValue":10001, "ItemCount":1000, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":149, "BoxNo":14, "ItemPrefix":2, "ItemValue":60001, "ItemCount":50, "LotteryWeight":1, "RewardCount":3
    },
    {
      "ID":150, "BoxNo":14, "ItemPrefix":5, "ItemValue":31001, "ItemCount":3, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":151, "BoxNo":14, "ItemPrefix":5, "ItemValue":31005, "ItemCount":3, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":152, "BoxNo":14, "ItemPrefix":5, "ItemValue":31009, "ItemCount":3, "LotteryWeight":1, "RewardCount":10
    },
    {
      "ID":153, "BoxNo":14, "ItemPrefix":5, "ItemValue":31002, "ItemCount":3, "LotteryWeight":1, "RewardCount":3
    },
    {
      "ID":154, "BoxNo":14, "ItemPrefix":5, "ItemValue":31006, "ItemCount":3, "LotteryWeight":1, "RewardCount":3
    },
    {
      "ID":155, "BoxNo":14, "ItemPrefix":5, "ItemValue":31010, "ItemCount":3, "LotteryWeight":1, "RewardCount":3
    },
    {
      "ID":156, "BoxNo":14, "ItemPrefix":5, "ItemValue":31003, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":157, "BoxNo":14, "ItemPrefix":5, "ItemValue":31007, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":158, "BoxNo":14, "ItemPrefix":5, "ItemValue":31011, "ItemCount":1, "LotteryWeight":1, "RewardCount":1
    },
    {
      "ID":159, "BoxNo":14, "ItemPrefix":5, "ItemValue":30003, "ItemCount":5, "LotteryWeight":1, "RewardCount":3
    },
    {
      "ID":160, "BoxNo":15, "ItemPrefix":3, "ItemValue":10001, "ItemCount":500, "LotteryWeight":1, "RewardCount":100
    },
    {
      "ID":161, "BoxNo":15, "ItemPrefix":5, "ItemValue":30001, "ItemCount":1, "LotteryWeight":1, "RewardCount":100
    },
    {
      "ID":162, "BoxNo":15, "ItemPrefix":5, "ItemValue":30002, "ItemCount":1, "LotteryWeight":1, "RewardCount":100
    }
  ]
}